Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

CME 4.2 or CME 4.1

Hi,

We want to deploy a remote site in London UK where the head office is in Toronto CA. The customer wants to have Extension Mobility enabled. Then this will be available only on CME 4.2. But right now the supported IOS is 12.4(11)XW version which I not so comfortable for a site out of the contry of the head office. So I prefer using CME 4.1 for them based on IOS 12.4(15)T.

Is there anyone deployed CME 4.2 and not so many issues?

Thanks,

JJ

4 REPLIES
Hall of Fame Super Gold

Re: CME 4.2 or CME 4.1

Hi,

All the CME version are stable now. The remaining bugs aren't anything more than annoyances, altough some are nasty ones.

New Member

Re: CME 4.2 or CME 4.1

I have 4.2 running at a couple client sites and I havent seen any problems (yet) :-)

New Member

Re: CME 4.2 or CME 4.1

using 4.2 seems pretty stable, haven't turned on EM. We are lots of other features also working with unity express 2.4 and all seems fine.

ns

New Member

Re: CME 4.2 or CME 4.1

I have some onresolved issues with the XW2 version, the latest for 2801.

On 2811 XW5 is released and seem to be stable.

/Per

112
Views
0
Helpful
4
Replies